#rndShareBtn a {
	display: inline-block;
	text-decoration: none;
	transition: all .2s;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
}
#rndShareBtn a:hover {
	-ms-transform: translateY(-4px);
	-webkit-transform: translateY(-4px);
	transform: translateY(-4px);
}
/*#rndShareBtn .fa-stack-1x {
color: #fff;
}*/
#rndShareBtn .fa-stack-1x {
    height: 2em;
    width: 2em;
}
.fa-stack-2x {
    font-size: 1em;
}

/* FB */
.rs_fb .fa-stack-2x {
	color: #3B5998;
}
/* FB */
.rs_fb .fa-stack-1x {
	color: #3B5998;
}
/* G+ */
.rs_gplus .fa-stack-2x {
	color: #d73d32;
}
/* line */
.rs_line .fa-stack-2x {
	color: #00c300;
}
/* line */
.rs_line .fa-stack-1x {
	color: #00c300;
}
/* plurk */
.rs_plurk .fa-stack-2x {
	color: #cf682f;
}
.rs_plurk .fa-plurk {
	font-family: arial;
	font-style: normal;
	font-weight: bold;
}
/* weibo */
.rs_weibo .fa-stack-2x {
	color: #F5CA59;
}
/* twitter */
.rs_twitter .fa-stack-2x {
	color: #2ba9e1;
}
/* tumblr */
.rs_tumblr .fa-stack-2x {
	color: #35465d;
}
/* pinterest */
.rs_pinterest .fa-stack-2x {
	color: #EA1514;
}
/* email */
.rs_email .fa-stack-2x {
	color: #939598;
}